Comment 16 for bug 1004239

Joel Ebel (jbebel) wrote :

Ari, you have something worse broken about your installation. You should try to purge lirc and reinstall it. I'm not seeing the errors you are getting.

bobwdn, it looks like you didn't actually successfully build the package. If it built lirc-x_0.9.0-0ubuntu1_amd64.deb then you didn't install the patch. If there's no deb built, then the package failed to build. There's probably an error that showed up in one of the steps that you missed.